@charset "utf-8";
.intro{
    text-align: center;
}
.intro p.ttl{
    font-size: 24px;
    font-weight: bold;
    text-decoration: underline;
}
.center{text-align: center;}
.main{
    width: 930px;
    margin: 30px auto;
}
#contents .section{display: flow-root;}
#tabs{
    overflow: hidden;
    margin-bottom: 30px;
}
#tabs li.doc{
    background: url('../imgs/tab1_navi_off.png');
    background-repeat: no-repeat;
}
#tabs li.doc.select, #tabs li.doc:hover{
    background: url('../imgs/tab1_navi_on.png');
}
#tabs li.simu{
    float: right;
    background: url('../imgs/tab1_simu_off.png');
    background-repeat: no-repeat;
}
#tabs li.simu.select, #tabs li.simu:hover{
    background: url('../imgs/tab1_simu_on.png');
}
#tabs li{
    height: 224px;
}
.tab .inner{
    width: 870px;
}
.tab .inner .inner_wrap{
    width: 780px;
    padding: 30px 0;
    margin: 0 auto;
}
.tab .inner p{
    font-size: 16px;
}
.tab .inner h2{
    width: 227px;
    float: left;
    border-right: 2px solid #0069B1;
    margin: 10px 40px 0 0;
}
#tab2.tab .inner h2{
    border-right: 2px solid #80CCDA;
}
#tab2.tab .inner h2.voice{
    border-right:none;
    color: #80CCDA;
    display: contents;
}
.tab .txt01{
    font-size: 16px;
    font-weight: bold;
}
.tab ul{margin: 0; padding: 0; }
.tab li.txt02{
    font-size: 16px;
    font-weight: bold;
    list-style: none;
    width: 200px;
    height: 91px;
    border-radius: 14px;
    float: left;
    background-color: #D3DDEF;
    margin: 0 10px;
    padding: 30px 20px;
    text-align: center;
    line-height: 1.5em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.tab li.txt02:first-child{ margin-left: 0;}
.tab li.txt02:last-child{ margin-right: 0;}
.tab h3.ttl img{
    height: 66px;
    vertical-align: middle;
}
.tab h3.ttl span{
    font-size: 20px;
    margin: 0 0 0 20px;
}
.tab .txt03{
    width: 682px;
    margin: 0 0 20px 45px;
    letter-spacing: .02em;
}
.syorei{
    width: 670px;
}
.syorei .txt{
    width: 330px;
    float: left;
    border-bottom: 2px solid #333;
}
.syorei .stxt{
    font-size: 14px;
    letter-spacing: .02em;
    padding: 13px 0;
}
.syorei .sttl{
    display: inline;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 5px 0;
}
.syorei .sttl:after{
    content: url("../imgs/img_diagnosis_brd.jpg");
}
.syorei img{
    float: right;
}
.tab .border{
    border: 2px solid #0069B1;
}
.tab .border h3{
    width: 67px;
    float: left;
    margin: 15px;
}
.tab .other ul{
    margin: 0;
    padding: 0;
}
.tab .other ul li{
    list-style: none;
    width: 210px;
    float: left;
    margin: 8px;
}
.tab .other ul li h4 p{
    font-size: 14px;
    line-height: 1.5em;
    float: left;
    margin: 5px 0
}
.tab .other ul li h4.last p{margin-top: 15px}
.tab .other ul li h4.ttl img{
    height: 48px;
    float: left;
    margin: 0 10px 0 0;
}
.tab .other .txt04{
    font-size: 12px;
    font-weight: normal;
    margin: 5px;
    display: inline-block;
}
.tab .voice .voice_inner{
    width: 395px;
    height: 325px;
    background-color: #EFEFEF;
    float: left;
    margin: 0 5px;
    padding: 20px 15px;
}
.voice h4{
    float: left;
    width: 113px;
    margin: 0;
}
.voice p.position{
    font-size: 12px;
    font-weight: bold;
    width: 265px;
    float: left;
    margin: 15px 0 5px 15px;
}
.voice p.name{
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 20px 15px;
    display: inline-block;
}
.voice p.txt05{
    clear: both;
    margin: 10px;
    font-size: 13px;
    letter-spacing: .02em;
    width: 260px;
    float: left;
}
.voice .ph{
    margin: 10px 0
}
.voice ul{
    margin: 17px 0 0 0;
}
.voice ul li{
    list-style: none;
    font-size: 13px;
    margin: 0 0 10px 30px;
    letter-spacing: .02em;
    padding-left: 13px;
    text-indent: -13px;
}
.voice ul li:nth-child(1),
.voice ul li:nth-child(2){
    width: 245px;
    display: block;
    float: left;
    margin: 0 0 10px 10px;

}
.voice ul li:nth-child(3),
.voice ul li:nth-child(4),
.voice ul li:nth-child(5),
.voice ul li:nth-child(6){
    clear: both;
    width: 375px;
    display: block;
    margin: 0 0 10px 0;
}
.voice ul li:nth-child(3){
    margin-top: 11px;
    display: inline-block;
}
.voice ul li:before {
    content: url("../imgs/img_diagnosis_v3.png");
    margin-right:3px;
}
.dcore .doctor{
    border: 2px solid #02328D;
    box-shadow: none;
    background-image: none;
    margin: 20px auto;
    padding: 0;
    width: 825px;
}
.dcore .doctor ul{
    margin:0;
}
.dcore .doctor ul li{
    margin: 20px 0;
    width: 380px;
}
.dcore .doctor ul li .cate{
    color: #113466;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
.dcore .doctor ul li .cate:before{
    content:url("../imgs/img_diagnosis_12.png");
    margin-right: 3px;
}
.dcore .doctor ul li img{
    float: left;
    margin-bottom: 5px;
}
.dcore .doctor ul li .hospital{
    width: 215px;
    float: left;
    margin-left: 10px;
    line-height: 1.2em;
}
.dcore .doctor ul li .name{
    clear: both;
    font-size: 18px;
    font-weight: bold;
    margin-top: 5px;
}
.dcore .doctor ul li .position{
    font-size: 12px;
}
#tab2.tab li.txt02{
    background-color: #C6E8EE;
}
#tab2.tab li.txt02.last{
    line-height: 1.2em;
}
#tab2.tab h3.ttl img{
    float: left;
    width: 65px;
}
#tab2.tab h3.ttl span{
    margin: 10px 0 0 10px;
    width: 700px;
    display: block;
    float: left;
}
#tab2.tab .basic{
    float: left;
}
#tab2.tab .basic.last {
    margin-left: 16px;
}
#tab2.tab .basic .ttl{
    float: none;
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    background-color: #80CCDA;
    padding: 5px 0;
    letter-spacing: .02em;
    margin: 10px 0 10px 0;
}
#tab2.tab .usage li:before,
#tab2.tab .basic li:before{
    margin-right: 5px;
    vertical-align: baseline;
    vertical-align: -moz-middle-with-baseline;
}
#tab2.tab li.no1:before{content: url("../imgs/img_diagnosis_no1.png");}
#tab2.tab li.no2:before{content: url("../imgs/img_diagnosis_no2.png");}
#tab2.tab li.no3:before{content: url("../imgs/img_diagnosis_no3.png");}
#tab2.tab li.no4:before{content: url("../imgs/img_diagnosis_no4.png");}
#tab2.tab li.no5:before{content: url("../imgs/img_diagnosis_no5.png");}
#tab2.tab .basic li,
#tab2.tab .usage li{
    list-style: none;
    font-size: 13px;
    line-height: 2em;
    margin: 0 0 6px 0;
}
.tab .inner .inner_wrap.advice{
    padding: 0;
}
#tab2.tab .advice {
    width: 785px;
    margin: 0 auto;
    background-color: #EEEEEF;
}
#tab2.tab .advice p{
    width: 67px;
    height: 55px;
    background-color: #80CCDA;
    color: #fff;
    text-align: center;
    line-height: 1em;
    float: left;
    padding-top: 13px;
}
#tab2.tab .advice ul{
    margin: 0;
}
#tab2.tab .advice li{
list-style: none;
margin: 0;
float: left;
font-weight: bold;
padding: 11px 24px 0 24px;
text-align: center;
font-size: 13px;
}
#tab2.tab .advice .brd{
    background-image: url("../imgs/img_diagnosis_sbrd.png");
    background-repeat: no-repeat;
    padding: 6px 20px 0 20px;
    margin: 16px 0;
}
#tab2.tab .usage{padding:0; }
#tab2.tab .usage p{
    width: 784px;
    background-color: #80CCDA;
    color: #fff;
    text-align: center;
    padding: 3px 0;
    margin: 0 0 10px 0;
}
.tab .inner .inner_wrap.practical{
    padding: 0;
}
#tab2.tab .practical {
    width: 785px;
    margin: 20px auto;
    background-color: #EEEEEF;
}
#tab2.tab .practical p{
    width: 67px;
    height: 55px;
    background-color: #80CCDA;
    color: #fff;
    text-align: center;
    line-height: 1em;
    float: left;
    padding-top: 13px;
    font-size: 13px;
}
#tab2.tab .practical ul{
    margin: 0;
}
#tab2.tab .practical li{
list-style: none;
margin: 0;
float: left;
font-weight: bold;
padding: 11px 40px 0 40px;
text-align: center;
font-size: 13px;
}
#tab2.tab .practical li:first-child{
    margin: 8px 0 0 0;
}
#tab2.tab .practical li:last-child{
    margin: 17px 0 0 0;
}
#tab2.tab .practical .brd{
    background-image: url("../imgs/img_diagnosis_sbrd.png");
    background-repeat: no-repeat;
}
#tab2.tab .practical .brd:nth-child(2){
    margin: 15px 0 0 0;
    padding: 0 40px;
}
#tab2.tab .practical .brd:last-child{
    margin: 15px 0 0 0;
    padding: 6px 20px 0 20px;
}
#tab2.tab .recommend{
    margin-top:50px!important;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
#tab2.tab .recommend h2{
    clear: both;
    border-right: none;
}
.tab .inner .recommend h2 {
    width: auto;
    float: none;
    border-right: none;
    margin: 0;
}
.tab .inner .recommend dt{
    font-size: 15px;
    margin: 0 0 10px 0;
}
#tab2 .inner .recommend dl dd.ttl{
    margin: 10px 0;
}
#tab2.tab .inner .comment{
    border: none;
}
.voice_inner dl{
width: 225px;
float: left;
display: flow-root;
margin: 30px 20px;
}
.voice_inner dl:first-child{
    margin-left:0;
}
.voice_inner dl:last-child{
    width: 230px;
    margin-right:0;
}
.voice_inner dl dd{
    margin:0;
}
.voice_inner dl dd p{
    font-size: 13px!important;
    font-weight: bold;
    margin: 10px 0;
}
.voice_inner dl dd.txt{
    margin: 0!important;
}
#tab2.tab .inner .doccomment{
border-top: 1px solid #221815;
border-bottom: 1px solid #221815;
}
#tab2.tab .inner .doccomment .doc{
    width: 140px;
    float: left;
}
#tab2.tab .inner .doccomment .doc .position{
font-size: 12px;
font-weight: bold;
}
#tab2.tab .inner .doccomment .doc .name{
font-size: 21px;
font-weight: bold;
line-height: 1.1em;
margin: 5px 0;
}
#tab2.tab .inner .doccomment .doc .hospital{
font-size: 12px;
line-height: 1.3em;
margin: 5px 0;
}
#tab2.tab .inner .doccomment .ttl{
    font-size: 17px;
}
.iroha{
    padding: 40px 60px;
}
.iroha h3 {
margin: 0 0 15px 0;
font-size: 22px;
}
.iroha .txt {
    margin: 0;
}
.iroha dt{
    font-size: 14px;
    padding-left: 20px;
    margin-top: 30px;
}
.iroha dt:before {
    margin-right: 4px;
}
.iroha dl{
  width: 100%;
  float: none;
  margin: 30px 0;
}
.iroha dd{
margin: 0 0 0 20px;
}
.iroha dl.last{
    margin-left: 0;
}
.iroha ul{
    padding: 0 0 0 15px;
}
.iroha ul li{
    font-size: 14px;
    line-height: 2em;
}
.totop li.simu{
    float: right;
}
/*以下IEハック*/
@media all and (-ms-high-contrast: none){
    .tab .syorei{
        height: 200px;
    }
    .tab .other {
        height:200px;
        clear:both;
        margin-top:40px;
    }
    .tab .voice {
        height:350px;
    }
    .tab .advice, .tab .practical{
        float: left;
        margin: 40px!important;
    }
    .tab#tab2 .inner .recommend, .tab#tab2 .inner .comment{
        clear: both;
    }
    .tab#tab2 h2.voice{
        height: auto;
    }
    .tab#tab2 .voice_inner{
        clear: both;
    }
    .tab#tab2 .doccomment{
        clear: both;
        height: 320px;
    }
}
/* for Microsoft Edge */
@supports (-ms-ime-align:auto) {
    .tab .syorei{
        height: 200px;
    }
    .tab .other {
        height:200px;
        clear:both;
        margin-top:40px;
    }
    .tab .voice {
        height:350px;
    }
    .tab .advice, .tab .practical{
        float: left;
        margin: 40px!important;
    }
    .tab#tab2 .inner .recommend, .tab#tab2 .inner .comment{
        clear: both;
    }
    .tab#tab2 h2.voice{
        height: auto;
    }
    .tab#tab2 .voice_inner{
        clear: both;
    }
    .tab#tab2 .doccomment{
        clear: both;
        height: 320px;
    }
}